textarea {

	font: 12px helvetica, arial, verdana, sans-serif;

	line-height: 17px;

	margin: 0px;

}

div#header {

	background-color: #D10224;
	width: auto;
	height: 260px;
	padding: 5px 0px 0px 0px;
	background-image: url(../images/logo.png);
	background-repeat:no-repeat;

}

div#enclose {

	position: absolute;

	margin: 0px 0px 0px 50px;

	width: 552px;

	top: 849px;

	left: 10px;

}

div#leftmargin {

	position: absolute;

	left: 107px;

	top: 360px;

	padding: 0px;

	width: 47%;

	height: 1250px;

}

div#leftbar2 {

	position: absolute;

	background: url('../images/leftbarbg3.png') no-repeat;

	left: 62%;

	top: 124px;

	padding: 60px 40px 60px 70px;

	width: 440px;

}

div#list {

	margin-bottom: 20px;

	border-bottom: 1px solid #f3cfc8;

}

a {

	text-decoration: none;

}

a:link {

	color: #e84f31;

}

a:visited {

	color: #e84f31;

}

a:active {

	color: #e84f31;

}

a:hover {

	color: #17b0ce;

}



p.archive {

	padding-top: 8px;

	padding-bottom: 8px;

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	border-bottom: 1px solid #eeeeee;

	border-top: 1px solid #eeeeee;

	font-size: 10px;

	font-weight: normal;

}

li {

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	font-size: 10px;

	font-weight: normal;

}

img {

	border: 0px;

}

p.feed {

	font-family: verdana, helvetica, arial, san-serif;

	color: #222;

	font-size: 10px;

	font-weight: normal;

}

p.host {

	font-family: verdana, helvetica, arial, san-serif;

	color: #666;

	font-size: 10px;

	font-weight: normal;

}

p.player {

	font-family: helvetica, arial, san-serif;

	color: #666;

	text-align:right;

	margin-right: 25px;

	font-size: 10px;

	letter-spacing:0px;

	font-weight: normal;

	margin-top:-33px;

	margin-bottom:-5px;

}

.smallpics {

	font-family: verdana, helvetica, arial, san-serif;

	font-size: 10px;

	margin-left: 3px;

	color: #bb0a0a;

}

.link {

	font-family: verdana, helvetica, arial, san-serif;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #e84f31;

	font-size: 10px;

}

.smalllink {

	font-family: verdana, helvetica, arial, san-serif;

	padding-top: 10px;

	padding-bottom: 10px;

	color: #e84f31;

	font-size: 10px;

	float: right;

}

.new {

	color: red;

}

.headersearch {

	margin-top: 20px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 25px;

	line-height: 35px;

	font-weight: normal;

}

h3.footer {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 20px;

	line-height: 30px;

	font-weight: normal;

	border-bottom: 1px solid #f3cfc8;

	font-weight: normal;

}

h3.footerrss {

	margin: 0px 0px 0px 0px;

	font-family: georgia;

	color: #222;

	font-size: 20px;

	line-height: 30px;

	font-weight: normal;

	border-bottom: 1px solid #eeeeee;

	font-weight: normal;

}

h3.freshnews {

	margin: 0px 0px 0px 0px;

	padding-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	letter-spacing: -1px;

	font-size: 40px;

	line-height: 43px;

	font-weight: normal;

	border-bottom: 0px solid #666666;

	font-weight: normal;

}

h3.mix {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 23px;

	line-height: 30px;

	font-weight: normal;

	border-bottom: 0px solid #666666;

	font-weight: normal;

}

h3.head2 {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 25px;

	line-height: 30px;

	font-weight: bold;

}

h3.header1 {

	margin: 0px 0px 0px 0px;

	padding-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	letter-spacing: -1px;

	font-size: 40px;

	line-height: 43px;

	font-weight: normal;

	font-weight: normal;

}

h3.headwhite {

	margin: 0px 0px 0px 0px;

	padding-bottom: 8px;

	font-family: helvetica, arial, sans-serif;

	color: #ffffff;

	letter-spacing: -1px;

	font-size: 40px;

	line-height: 43px;

	font-weight: normal;

	font-weight: normal;

}

h3.header {

	margin: 0px 0px 0px 0px;

	padding-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 15px;

	line-height: 30px;

	font-weight: normal;

	font-weight: normal;

}

h3.subheader {

	margin:0px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 5px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 13px;

	line-height: 18px;

	background-color: #ffe7e3;

	border-bottom: 1px solid #f3cfc8;

	font-weight: normal;

}

h3.subheaderbook {

	margin:0px;

	padding-top: 10px;

	padding-bottom: 10px;

	text-align: center;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 13px;

	line-height: 18px;

	background-color: #ffe7e3;

	border: 1px solid #f3cfc8;

	font-weight: normal;

}

h3.subheaderstore {

	margin: 10px 0 0 0;

	padding-top: 10px;

	padding-bottom: 10px;

	text-align: center;

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 13px;

	line-height: 18px;

	background-color: #ffe5df;

	border: 1px solid #e69d8e;

	font-weight: normal;

}

h3.subheader2 {

	margin:0px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 5px;

	font-family: helvetica, arial, sans-serif;

	color: #222;

	font-size: 13px;

	line-height: 15px;

	background-color: #ffffff;

	border-bottom: 1px solid #d3edeb;

	font-weight: normal;

}

.date {

	font-family: helvetica, arial, sans-serif;

	letter-spacing: -1px;

	color: #222;

	font-size: 12px;

	line-height: 13px;

	font-weight: normal;

	background-color: #F2FFFE;

	border-bottom: 1px solid #eeeeee;

}

.datedesc {

	font-family: georgia;

	color: #222;

	font-size: 12px;

	line-height: 13px;

	font-weight: normal;

}

h3.title {

	padding-bottom: 8px;

	padding-top: 0px;

	margin-bottom: 0px;

	font-family: helvetica, arial, sans-serif;

	color: #D9002B;

	background-color: #fff;

	font-size: 30px;

	line-height: 32px;

	font-weight: normal;

}



body { 

    font-size: 62.5%; 

    font-family: helvetica, arial, verdana, sans-serif; 

    background: url(../images/page-bg.jpg); 

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	text-align: left;

	background-color:  #ffffff;

}



.clear { 

clear: both; 

}

fieldset { 

border: none; 

}

input, textarea, a { outline: none; }



#page-wrap {

	width: 1300px;

	top: 160px;

	background: url(../images/form-bgr.jpg) top left no-repeat;

	height: 600px;

}

#page-wrap2 {

	width: 1300px;

	top: 180px;

	float: 30%;

	background: url(../images/form-bg2.jpg) top left no-repeat;

	padding: 150px 100px 80px 150px;

	height: 600px;

}



#page-wrap-error {

	width: 1300px;

	top: 180px;

	float: 30%;

	background: url(../images/form-bg2.jpg) top left no-repeat;

	height: 600px;

	padding: 150px 100px 80px 150px;

}


form {

	padding: 83px 0 0 76px;

}

h1 {

	text-align: center;

	padding-top: 200px;

}



herror {

	top: 0px;

	padding-left: 200px;

}



#formLeft {

	width: 320px;

	float: left;

	}

	#formLeft input {

		width: 250px;

		margin: 0 0 20px 0;

		border: none;

		text-align: center;

		background: none;

		margin: 13px 0 0 8px;

		font-size: 1.4em;

	}

	#formLeft .input-bg {

		background: url(../images/form-sm-bg.jpg) bottom left no-repeat transparent;

		height: 45px;

		margin-bottom: 10px;

		position: relative;

	}

	#formLeft .active {

		background: url(../images/form-sm-bg.jpg) top left no-repeat transparent;

	}

#formRight {
	float:right;

	width: 360px;

	padding-right: 0 0 0 80px;

	}

	#formRight textarea {

		width: 298px;

		height: 209px;

		display: block;

		border: none;

		background: none;

		margin: 0 0 0 20px;

		padding: 13px 0 13px 0;

		font-family: Helvetica, sans-serif;

		font-size: 1.3em;

		overflow: auto;

	}

	#formRight .message-bg {

		background: url(../images/message-bg.jpg) bottom left no-repeat transparent;

		height: 238px;

	}

	#formRight .active {

		background: url(../images/message-bg.jpg) top left no-repeat transparent;

	}

label {

	display: block;

	font-size: 1.3em;

	text-indent: 10px;

	font-weight: bold;

}

label.error {

	position: absolute;

	top: -16px;

	right: 49px;

	padding: 3px;

	color: #da3939;

	font-size: 1.0em;

	text-align: right;

	font-style: italic;

	font-weight: normal;

}

input.submit-button {

	position: absolute;

	float: right;

	}

#photo {

	position: absolute;

	left: 70%;

	top: 340px;

	padding: 60px 0px 0px 40px;

	width: 530px;

	height: 720px;

	line-height: 20px;

	background: url(../images/ian.gif) no-repeat;

}

